{
  "path": "weapons/standard_pistol",
  "recipe": {
    "inputs": {
      "steel_alloy": 3,
      "control_circuit": 1
    },
    "output": {
      "pistol_standard_common": 1
    },
    "craft_time_seconds": 45
  },
  "craft": {
    "type": "weapons",
    "subCategory": "pistol",
    "id": "weapons:pistol:weapons_standard_pistol"
  }
}